/*
Theme Name: Crux Child Theme
Theme URI: http://codestag.com/themes/crux
Description: Child theme for customizing Crux.
Version: 1.0
Author: Codestag
Author URI: http://codestag.com/
Template: crux
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url('../crux/style.css');

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/
.main-navigation ul li {
	background: #fd1f1f;
	width: calc(100%/6) !important;
}	
.main-navigation a {
	color: white !important;
	padding: .8rem 1.5rem !important;
	text-align: center;
}
.main-navigation ul li:hover {
	background: #FF3939 !important;
	transition: all 0.2s;
}
.main-navigation ul li:before {
  	background-color: #df0a0a;
  	border-right: 1px solid #ff3f3f;
  	content: "";
  	height: 100%;
  	position: absolute;
  	top: 0;
  	width: 2px;
}
.news-specials-posts .post-thumbnail {
	margin-top: 30px;
}
.site-content {
	max-width: 100%;
	padding: 0 calc((100% - 1170px)/2) !important;
	width: 100%;
}
.home-content {
	padding: 0 !important;
	max-width: 1170px !important;
	margin: 0 auto;
	background: white;
}
.fullwidth-content {
	width: 100%;
	background: #fff;
}
.entry-title, h1 {
	margin-top: 1.875rem;
	color: #fd1f1f;
	font-size: 1.8rem !important;
	font-family: "Open Sans";
	font-weight: 300;
}
.entry-content {
	//padding: 1.875rem;
	//border-top: 1px solid #eee;
}
#home_slider {
	//width: calc(100%/1.5);
	margin: 0 auto;
	margin-bottom: 20px;
}
.subheader, .user-meta-wrap {
	display: none !important;
}
.navbar {
	border-top: none !important;
	border-bottom: none !important;
}
.site-branding {
	padding: 10px 0 !important;
}
body {
	background: url("https://www.suba.com.au/wp-content/uploads/2015/04/Home_page_bgblurred.jpg") no-repeat center top;
	background-position: 0 -68px;
	font-family: "Open Sans";
}
.entry-content, .comment-content {
	font-size: .9rem !important;
	font-weight: 300;
}
.site-footer {
  	background: #654848;
  	color: #e9e9e9;
  	padding-top: 20px;
	border-top: 25px solid #dd4747;
}
.site-footer .widget .widget-title {
	font-size: 1.1rem;
  	font-family: "Open Sans";
  	text-transform: none;
  	color: #e9e9e9
}
#advanced_menu_toggle {
	color: white !important;
}
.main-navigation > ul > li {
	border-right: none !important;
}
.iframe-page {
	width: 100%;
	margin: 0;
	padding: 0;
}
.iframe-content {
	position: fixed;
	top: 181px;
	bottom: 0;
	left: 0;
	right: 0;
}
.iframe-content iframe {
  	background-color: #fff;
  	height: 100%;
  	width: 100%;
}
.item_box {
	width: 44%;
	height: 100px;
	margin: 3%;
	float: left;
}
.item_box .item_image {
	float: left;
	width: 25%;
}
.item_box .item_heading {
	float: left;
	width: 72%;
	padding-left: 3%;
}
.item_box .item_heading a {
	font-weight: 300;
}
.item_box .item_excerpt {
	float: left;
	width: 72%;
	padding-left: 3%;
	font-size: .9rem !important;
	font-weight: 300;
}
.item_box .item_excerpt p {
	margin-top: 0 !important;
}
	
.product_category {
	width: 278.5px;
	height: 278.5px;
	margin: 7px;
	padding: 7px;
	float: left;
	position: relative;
	display: table;
	padding-bottom: 57px;
}
 .product_listing {
	width: 23%;
	margin: 1%;
	float: left;
	height: 350px;
}
.product_listing .product_image {
	display: block;
}
.product_image {
	width: 100%;
	height: 200px;
	text-align: center;
	margin-bottom: 0.7rem;
	display: table-cell;
    	vertical-align: bottom;
}
.product_image a img {
	max-width: 100%;
	max-height: 190px;
}
.product_title {
	width: 100%;
	text-align: center;
}
.product_heading {
	width: 75%;
  	text-align: center;
  	position: absolute;
  	left: 50%;
  	top: 225px;
  	margin-left: -104px;
  	display: inline-block;
}
.product_excerpt {
	width: 100%;
	text-align: center;
	font-size: 0.9rem;
}
.product_excerpt p {
	margin: 0 !important;
	font-weight: 300;
	font-size: 0.9rem !important;
}
a {
   outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #fd1f1f;
  	font-family: "Open Sans";  	
  	font-weight: 100;
}
h1, .entry-content h1, .comment-content h1 {
	font-size: 1.8rem;
}
h2, .entry-content h2, .comment-content h2 {
	font-size: 1.4rem;
}
h3, .entry-content h3, .comment-content h3 {
	font-size: 1.3rem;
}
h4, .entry-content h4, .comment-content h4 {
	font-size: 1.2rem;
}
h5, .entry-content h5, .comment-content h5 {
	font-size: 1.1rem;
}
h6, .entry-content h6, .comment-content h6  {
  	font-size: 1rem;
	margin-bottom: .7rem;
}
#footer_logo {
	width: 150px !important;
}
.site-footer p {
	margin: 0 0 !important;
  	font-size: .85rem;
  	color: #ddd;
}
.site-footer .widget .widget-title {
	margin-bottom: 0.5rem !important;
}
.news_box {
	width: 100%;
  	display: block;
  	clear: both;
}
.news_box .image{
	width: 15%;
	margin-right: 5%;
	float: left;
	margin-top: 30px;
}
.news_box .heading {
	width: 80%;
	float: left;
	margin-top: 30px;
}
.news_box .excerpt {
	width: 80%;
	float: left;
	font-size: 0.8rem;
}
.news_box:nth-of-type(1) {
	margin-top: 20px;
}
.grid-4, .grid-one-third {
	width: 100% !important;
}
#text-6 {
	margin-top: 1.875rem;
}
#text-6 h3 {
	color: #aaa !important;;
  	font-family: "Open Sans" !important;;
  	font-size: .8rem !important;;
}
body {
	color: #555555;
}
#side_contact {
	padding-left: 4%;
	padding-top: 10px;
	margin-top: 30px;
	background: #f9f9f9;
}
#side_contact input, #side_contact textarea {
	width: 96%;
	margin-top: 5px;
}
#side_contact p {
	font-size: 14px;
}
#side_contact label {
    	color: #777 !important;
    	font-size: 16px !important;
    	margin: 10px 0 7px !important;
	text-transform: none !important;
}
.news-posts .entry-header {
	position: relative;
}
.news-posts .post-thumbnail a img {
	position: absolute;
	right: 0;
}
.news-posts .entry-content, .news-posts .entry-title {
	width: 55%;
}
.rpwe-block h3 {
	font-family: "Open Sans" !important;
	font-size: 14px !important;
}
img.rpwe-thumb {
	border: none !important;
}
.user-mobile-navigation {
	display: none !important;
}
@media screen and (max-width: 900px) {
	#contact_tables, #contact_tables table {
		width: 100%;
	}
	#contact_tables table, #contact_tables tbody, #contact_tables tr, #contact_tables td {
		display: block;
	}
	#contact_tables table tr td {
		float: left;
		width: 50%;
		height: 238px;
		border-bottom: 1px solid #ddd;
	}
	#contact_tables table tr td:nth-child(even) {
		padding-top: 24px !important;
	}
	#contact_tables h6 {
		display: block;
		clear: both;
		padding-top: 20px;
    		padding-left: 10px;
	}
	.item_box .item_excerpt {
		width: 100% !important;
	}
	.item_box {    	
    		height: 226px !important;
	}
	.product_image {
		height: 100px !important;
	}
	.product_listing {
		height: 400px !important;
	}
	.site-branding {
    		padding: 10px !important;
	}
	.entry-title, h1 {
		padding: 10px !important;
	}
	.entry-content p, .comment-content p {
    		padding: 0 10px !important;
	}
}